---
apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  labels:
    app: nfs-provisioner
  name: nfs-k8s.fsn-readwritemany
provisioner: cluster.local/nfs-provisioner
allowVolumeExpansion: true
reclaimPolicy: Delete
parameters:
  archiveOnDelete: "true"
  pathPattern: "${.PVC.namespace}-${.PVC.name}"
